.action.primary{border-color:#000000;color:#000000;}
.action.primary:hover, .action.primary:focus, .action.primary:active{background:#000000;border-color:#000000;}
.footer-toolbar-bottom .footer.links {
    display: none;
}

.jumbotron.jumbotron-pastel {
    background: #0c4c88;
}

.jumbotron .cover-pastel .triangle {
    border-bottom-color: #a7bbcd;
}